Confluence 에 심각한 보안 취약점이 발견되었으니 사용자분들은 업그레이드 하세요.!
 
1
0
-1
라라벨을 공부하고있는 학생입니다. 현제 npm을 통해 스마트에디터2를 다운받았는데 어떻게 적용해야 할지 모르겠습니다. 그냥 파일을 js파일이나 public파일로 옮겨서 사용하면되는지 아니면 node_module파일안에 스마트에디터2가있는데 이거를 통해서 사용하는 방법을 알고싶습니다.
    CommentAdd your comment...

    1 answer

    1.  
      1
      0
      -1